/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
/*BOTTONE GUIDA ALLE TAGLIE*/
.kbchart_link_display {
    text-align: left !important;
    box-shadow: none !important;
    text-decoration: underline !important;
}

#wrapper .breadcrumb{
margin-bottom:5% !important;
height:30px !important;
margin-left:2% !important;
}
.social-sharing{
margin-top:20px;}

/*SCHEDA PRODOTTO*/
.product-manufacturer a{
font-size:20px;
text-transform:uppercase;}
/*nav.breadcrumb{display:none;}*/
#wrapper{margin-top:30px;}
button.btn.btn-primary.js-mailalert-add.mt-1{background-color:red;}
button.btn.btn-primary.js-mailalert-add.mt-1:hover{box-shadow: inset 0 0 7px rgba(0,0,0,0.7);}
div#image-form_15851819600185722{text-align:right;}

/*MENU
.header span.cart-products-item, .header a.leo-quicklogin .icon-user {color:#fff !important;}

@media screen and (min-width: 992px) {

ul.dropdown-sub.dropdown-menu {
    width: 900px !important; /*700*/
    height:250px !important;
    position: fixed;
    top: 0px;
    left:20% !important;
    float: left;
box-shadow:none;
border-left:1px solid #000;
margin:0 auto;
}

ul.dropdown-sub.dropdown-menu>li {
    display: inline-block;
    margin-right: 15px;
       vertical-align: middle;
    height: 30px;
    width: 100px; /*200*/
     line-height: 30px;
    margin-bottom: 6%;
}

.leo-megamenu .navbar-nav > li.aligned-fullwidth > .dropdown-menu{
height:auto !important;
overflow:scroll !important;}
} FINE MENU*/

/*FOOTER*/
footer h4.title_block.title-ap-column{
font-size:1.5rem;
}
/*POPUP CART*/
.modal-content a.btn.btn-primary{
background-color: #1ec3ae !important;
}
.modal-content a.btn.btn-primary:hover{
box-shadow: inset 0 0 50px 50px rgba(0,0,0,0.2);
}



/*HOMEPAGE*/

#hotcollection span.btn.ApButton.btn-primary.btn-lg {
    background-color: #000;
    margin-top: 30px;}
#hotcollection span.btn.ApButton.btn-primary.btn-lg:hover {
    background-color: #fff;
    border: 1px solid #000;
    color:#000;
}
.carosellomarchi .manufacturer-item span{display:none !important;}

.block.lookbook-adv.ApHtml.lookbook-adv .lookbook-content h2, .ApImage.widget__img-new .image_description h2 {text-shadow: 0 0 5px rgba(0,0,0,0.5);}
#bannerlink a {
    color: #fff;
    background-color:#000;
    text-transform: uppercase;
    border: 1px solid #000;
    padding: 2%;}
#bannerlink a:hover{background-color:#e2bd26;
border-color:#e2bd26;
font-weight:500;}
#hotcollection .col-widget-intro.ApColumn h4.title_block {
    font-size: 1.5rem;
    text-align: left;
margin-top:15px !important;
margin-bottom:20px !important;}
/*GENERICO*/
.cms-id-6 H1{display:none;}
#subcategories .row.subcategories-list{display:none;}


/*MOBILE PRODUCT*/
@media(max-width:600px){
#orientashopping a {
    padding: 2% 5%;
    margin: 30px;
    /*border: 1px solid #000;*/
    background-color: rgba(0, 0, 0, 1)!important;
   text-transformation:uppercase;
color:#fff;
}

#bannercasa h3 {margin-top:8%;
text-align:center;}

.product-detail.product-thumbs-left .images-container .product-cover{
padding-left:0 !important;}

/*thumb*/
div#thumb-gallery
{
position:relative !important;
width:100% !important;
display:inline-block !important;
}

img.thumb .js-thumb {width:100%;}

.thumb-container.slick-slide.slick-active
{margin: 0 2px;
width: 30% !important;}


/*MODIFICHE DEL 18-06-2024*/
.thumb-container.slick-slide
 { width: 30% !important;}
.product-detail.product-thumbs-left .product-thumb-images .slick-arrow.slick-next, .product-detail.product-thumbs-left .product-thumb-images .slick-arrow.slick-prev
 {display:none !important;}

.slick-list.draggable{margin-bottom:3% !important;}

/*MODIFICHE MENU MOBILE*/
.col-xl-8.col-lg-3.col-md-4.col-sm-5.col-xs-6.col-sp-6.right-headertop.ApColumn {
    padding: 5% 3%; 
}
.topnav {display:none;}
form.popup-content.dropdown-menu.block-search{left:0 !important;}
.search-widget{left:40px !important;}

} 
/*FINE MEDIA QUERY PAGINA PRODOTTO*/




/*Mobile sezione zalando*/
#orientashopping h4{margin-bottom:30px;}
#orientashopping a {
font-weight:400;
    padding: 2% 5%;
    margin: 30px;
    /*border: 2px solid #000;*/
    background-color: rgba(0, 0, 0, 1)!important;
   text-transform:uppercase;
color:#fff
}
#orientashopping a:hover{background-color:rgba(0, 0, 0, 0.1);
color:#000;}
#orientashopping{margin-bottom:30px;}
#caroselloprodotti .thumbnail-container{
height:350px !important;
margin-bottom:30px;
}
div#caroselloprodotti {
    padding-top: 5%;
    border-top: 1px solid #000;
    background-color: #efdb7a;}

#modauomo .ApColumn .title_block{margin-top:30px;}

.cms-id-8 h1, .cms-id-9 h1 {
    display: none;}
.cms-id-8 .page-content.page-cms, .cms-id-9 .page-content.page-cms{padding:0;
margin-top:-30px;}
.cms-id-8 .page-content.page-cms ul,  .cms-id-9 .page-content.page-cms ul{list-style:none !important;
padding-left:0 !important;}
.cms-id-8 .nav-tabs .nav-link, .cms-id-9 .nav-tabs .nav-link{padding:4px;}
.cms-id-8 .page-content.page-cms ul, .cms-id-9 .page-content.page-cms ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
     justify-content: center;}

div#modauomooutlet{ background-color: #e2bd26;}

.logo{width:80% !important;
padding-left:30px;}

@media(max-width:600px){
.logo{width:50% !important;
padding-left:0 !important;}
}
.header_logo{padding-top:1.5rem !important;
padding-bottom:1.5rem !important;}
/*.ApColumn .block  {
text-align:center !important;
}
.block_content .clearfix>.images-list .clearfix>.row{margi-top:20px !important;}
li.clearfix.level2.dropdown .caret{top:0 !important;}
}


div#product-details.js-product-details.tab-pane.fade {
    opacity: 1 !important;
}

.product-title {
  white-space: normal; /* Permette il testo di andare su più righe */
  overflow: visible; /* Assicura che il testo non venga tagliato */
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* Imposta il numero massimo di righe a 2 */
}

#carosellomarchi{padding: 0 5% !important;}

.manufacturer-image-container.image {
    text-align: center !important;}


#informazioni_sped {
    color: #000;
    text-transform: uppercase;
}
.header-top .inner{background-color:#000;}
div#memgamenu-form_24724581885120975{z-index:1 !important;}